/* Geral */

@import "./reset.css";
@import "./normalize.css";
@import "./grid.css";
@import "./componentes.css";
@import "./tipografia.css";
@import "./responsivo.css";

html {
  scroll-behavior: smooth;
}

:root {
  --cor-primaria: #fff;
}

a {
	text-decoration: none;
  color: #fff;
}

body {
  box-sizing: border-box;
}

/* Estilos */

/* Index */
/* Header */
.header_topo {
  background-color: #fff;
  display: flex;
  align-items: center;
  justify-content:space-between;
  padding: 15px 0;
}

.header_topo img {
  max-height: 60px;
}

.topo_1, .topo_2 {
  display: flex;
  gap: 10px;
}


.header_menu {
  color: #fff;
  text-align: center;
  background-color: #097782;
}

.header_menu ul li {
  display: inline-block;
  padding: 30px 0;
}

.header_menu ul li:hover {
  background-color: #033d436f;
}

.header_menu_ativo {
  background-color: #033d4344;
}

.header_menu ul li a{
color: #FFF;
padding: 30px 60px;
}

/* ---- Responsivo ---- */
/* Estilo para tablet ------------------------------------------------- */
@media only screen and (min-width: 788px) and (max-width: 979px) {

}
/* Estilo para tablet - Final --------------------------------------- */


/* Estilo para smartphone grande */
@media only screen and (min-width: 750px) and (max-width: 787px) { 
/* Responsivo Header */
  .header_topo {
    padding: 15px 0;
    margin: 0 auto;
    min-width: max-content;
    gap: 30px;
  }
  
  .header_topo img {
    max-height: 45px;
  }
  
  .topo_1, .topo_2 {
    gap: 5px;
  }

  .topo_1 img, .topo_2 img {
  max-height: 30px;
  }
  
  .header_menu ul li {
    display: inline-block;
    padding: 20px 40px;
  }
/* Fecha Responsivo Header */
}
/* Final do estilo para smartphone grande*/
/* Estilo para smartphone padrão */
@media only screen and (max-width: 749px) {

  /* Responsivo Header */

.header_topo {
  display: grid;
  grid-template-columns: 1fr;
  /* width: fit-content; */
  padding: 0;
}

.header_menu ul li {
padding: 0;
display: grid;
}

.header_menu ul li:nth-child(2) {
  border-top: solid 3px #fff;
  border-bottom: solid 3px #fff; 
 }

 .header_menu ul li a:hover {
  border-bottom: none;
  padding-bottom: 25px;
}

.logo_header {
  margin: 20px auto;
  display: block;
}

.header_topo .topo_1{
  display: none;
}

.topo_2 {
  display: none;
}

.header_menu ul li a{
font-size: 1rem;
padding: 20px;
}

/* Fecha Responsivo Header */
}
/* Final do estilo para smartphone padrão */
/* Fecha Header */

/* BlockQuote */
.blockquote {
  text-align: center;
  max-width: 80ch;
  margin: 40px auto;
}

.blockquote p{
  margin-bottom: 20px;
  font-style: italic;
}

.blockquote cite {
  text-transform: uppercase;
  font-size: 0.875rem;
  letter-spacing: 0.1rem;
}

/* ---- Responsivo ---- */
/* Estilo para tablet ------------------------------------------------- */
@media only screen and (min-width: 788px) and (max-width: 979px) {
}
/* Estilo para tablet - Final --------------------------------------- */
/* Estilo para smartphone grande */
@media only screen and (min-width: 750px) and (max-width: 787px) { 
  .blockquote {
    margin: 30px auto;
  }
}
/* Final do estilo para smartphone grande*/
/* Estilo para smartphone padrão */
@media only screen and (max-width: 749px) {
  .blockquote {
    margin: 30px 25px;
  }
}
/* Final do estilo para smartphone padrão */
/* Fecha Responsivo Blockquote */

/* Representadas */
.representadas {
  align-items: center;
  justify-content: center;
  display: flex;
  gap: 50px;
  text-align: center;
  margin-bottom: 60px;
  background-color: #f9f9f9;
  padding: 20px 0 40px 0;
}

.representada_ind {
  display: grid;
  height: 120px;
  width: 120px;
}

.logo_representada_ativa {
  background-color: #292527;
  height: 120px;
  width: 120px;
  box-shadow: 0 0 0 4px #f9f9f9, 0 0 0 5px #292527;
  border-radius: 50%;
  margin-bottom: 10px;
}


.logo_representada {
  background-color: #bebebe;
  height: 120px;
  width: 120px;
  border-radius: 50%;
  margin-bottom: 10px;
  cursor: pointer;
}

.logo_representada img{
  height: 100px;
  width: 100px;
  position: relative;
  top: 10px;

}

.logo_representada .logo_cinza_iphigeny{
  height: auto;
  position:relative;
  width: 100px;
  top: 25px;
}

/* ---- Responsivo ---- */
/* Estilo para tablet ------------------------------------------------- */
@media only screen and (min-width: 788px) and (max-width: 979px) {
}
/* Estilo para tablet - Final --------------------------------------- */
/* Estilo para smartphone grande */
@media only screen and (min-width: 750px) and (max-width: 787px) { 

}
/* Final do estilo para smartphone grande*/
/* Estilo para smartphone padrão */
@media only screen and (max-width: 749px) {
  .representadas {
    gap: 40px;
    height: max-content;
    display: flex;
    flex-wrap: wrap;
    justify-items: center;
    margin-bottom: 40px;
    padding: 20px 20px 60px 20px;
    /* background-color: blue; */
  }
  
  .representada_ind {
    height: 80px;
    width: 80px;
  }

  .logo_representada_ativa {
    height: 80px;
    width: 80px;
  }

  .logo_representada {
    height: 80px;
    width: 80px;
    margin: 0 auto;
    padding: 4px;
  }
  .logo_representada img {
    width: 100%;
    height: 100%;
    position: inherit;
  }
  .logo_representada .logo_cinza_iphigeny{
    height: auto;
    position:relative;
    width: 100%;
    top: 15px;
  }
}
/* Final do estilo para smartphone padrão */
/* Fecha Responsivo Representadas */
/* Fecha Representadas */

/* Introdução */
.introducao {
  display: grid;
  grid-template-columns: 1fr 1fr;
  gap: 60px;
  padding: 0 20px;
  margin: 0 auto;
}

.intro_info {
  grid-column: 1;
  grid-row: 1;
  max-width: 70ch;
}
.intro_info p{
  margin-bottom: 12px;
  line-height: 1.5;
}

.intro_logo img{
  max-width: 200px;
  margin-bottom: 12px;
  /* box-shadow: 0px 3px 6px rgba(0, 0, 0, 0.16); */
}

.intro_imagens {
  display: flex;
  grid-column: 2;
  grid-row: 1;
  justify-content: end;
  gap: 10px;
}

.intro_imagens img {
  box-shadow: 0px 3px 6px rgba(0, 0, 0, 0.16);
  border-radius: 5px;
}


/* ---- Responsivo ---- */
/* Estilo para tablet ------------------------------------------------- */
@media only screen and (min-width: 788px) and (max-width: 979px) {
  .introducao {
    grid-template-columns: 2fr 1fr;
    gap: 25px;
    margin: 0 auto;
  }
  .intro_imagens img {
  max-width: 160px;
  }
}
/* Estilo para tablet - Final --------------------------------------- */
/* Estilo para smartphone grande */
@media only screen and (min-width: 750px) and (max-width: 787px) { 
  
  .introducao {
  grid-template-columns: 2fr 1fr;
  gap: 20px;
  margin: 0 ;
  padding: 0 20px;
  width: 100%;
  }
  .intro_imagens img {
    max-width: 160px;
  }  
}
/* Final do estilo para smartphone grande*/
/* Estilo para smartphone padrão */
@media only screen and (max-width: 749px) {
  .introducao {
    display: grid;
    grid-template-columns: 1fr;
    gap: 20px;
    margin: 0 auto;
    width: fit-content;
  }
  .intro_imagens {
    display: none;
    /* grid-column: 1;
    grid-row: 2;
    justify-content: center;
    gap: 20px; */
  }
  .intro_logo img{
    max-width: 160px;
    margin-bottom: 10px;
  }
  .header_menu_ativo a {
    border-bottom: none;
    padding-bottom: none;
  }
}
/* Final do estilo para smartphone padrão */
/* Fecha Responsivo Introdução */

/* Index Categorias */
.detalhe_bolinhas_1 {
  position: absolute;
  left: -60px;
  top: 40px;
  width: 65px;
}
.detalhe_bolinhas_2 {
  position: absolute;
  right: -60px;
  bottom: 40px;
  width: 65px;
  transform: rotate(180deg);
}

.index_categorias_geral {
  margin: 10px 0 60px 0;
  position: relative;
}

.index_categorias_titulo{
  text-align: center;
}

.index_categorias_titulo span{
  color: #0072F5;
  font-weight: bold;
}

.index_categorias_fundo {
  background-color: #FBFBFB;
}

.index_categorias {
  padding: 0 20px 40px 20px;
  display: grid;
  width: fit-content;
  grid-template-columns: 1fr 1fr 1fr;
  grid-template-rows: 1fr 1fr;
  gap: 0 40px;
}

.index_categorias::before {
  display: none;
}

.index_categoria_box {
  width: 220px;
  height: 220px;
  border-radius: 5px;
  text-align: center;
  display: grid;
  grid-template-rows: 3fr 1fr;
  margin-top: 40px;
}

.index_categoria_box_img {
  border-left: solid 3px #C7C7C7;
  border-top: solid 3px #C7C7C7;
  border-right: solid 3px #C7C7C7;
  border-radius: 5px 5px 0 0;
  display: grid;
}

.index_categoria_box_img img{
  align-self: center;
  justify-self: center;
}

.index_categoria_box_h2 {
  background-color: #0072F5;
  border-radius: 0 0 5px 5px;
  display: grid;
}

.index_categoria_box_h2 h2{
  align-self: center;
  color: #fff;
}


/* ---- Responsivo ---- */
/* Estilo para tablet ------------------------------------------------- */
@media only screen and (min-width: 788px) and (max-width: 979px) {
  .index_categoria_box {
    width: 200px;
    height: 200px;
    border-radius: 5px;
    text-align: center;
    display: grid;
    grid-template-rows: 3fr 1fr;
    margin-top: 40px;
  }
  .detalhe_bolinhas_1 {
    left: 0px;
    top: 0px;
  }
  .detalhe_bolinhas_2 {
    right: 0px;
    bottom: 0px;
  }
}
/* Estilo para tablet - Final --------------------------------------- */
/* Estilo para smartphone grande */
@media only screen and (min-width: 750px) and (max-width: 787px) { 
  .index_categoria_box {
    width: 180px;
    height: 180px;
    border-radius: 5px;
    text-align: center;
    display: grid;
    grid-template-rows: 3fr 1fr;
    margin-top: 40px;
  }
  .detalhe_bolinhas_1 {
    left: 0px;
    top: 0px;
  }
  .detalhe_bolinhas_2 {
    right: 0px;
    bottom: 0px;
  }
}
/* Final do estilo para smartphone grande*/
/* Estilo para smartphone padrão */
@media only screen and (max-width: 749px) {
  .index_categorias {
    padding: 0 20px;
    display: grid;
    width: 100%;
    grid-template-columns: 1fr 1fr;
    grid-template-rows: 1fr 1fr 1fr;
    gap: 0 20px;
    justify-items: center;
    align-content: center;
  }
  .index_categoria_box {
    width: 100%;
    border-radius: 5px;
    text-align: center;
    display: grid;
    grid-template-rows: 3fr 1fr;
    height:auto;
    margin: 20px 0;
  }
  .detalhe_bolinhas_1, .detalhe_bolinhas_2  {
    display: none;
  }
}
/* Final do estilo para smartphone padrão */
/* Fecha Responsivo */

/* Fecha - Index Categorias */

/* Categorias */
.titulo_categorias {
  text-align: center;
}

.bg_lista_categoria {
  background-color: #f9f9f9;
  padding: 40px 0;
}

.principais_categorias {
  display: flex;
  justify-content: space-evenly;
  margin: 40px auto 20px auto;
}

.principais_categorias li{
  /* list-style-type: disc; */
  list-style-type: none;
}

.principais_categorias li span{
  color: #0077FF;
  margin-right: 6px;
}

.imagens_produtos {
  text-align: center;
  display: grid;
  grid-template-columns: 1fr 1fr 1fr 1fr;
  grid-template-rows: 1fr 1fr;
  gap: 20px;
  width: 100%;
  margin: 0 auto;
}

.imagens_produtos img {
  border-radius: 5px;
  box-shadow: 0px 3px 6px rgba(0, 0, 0, 0.16);
  max-width: 90%;
  justify-self: center;
}

.titulo_catalogo {
  text-align: center;
  margin: 20px auto;
}

.catalogo {
  text-align: center;
  display: grid;
}

.imagem_catalogo {
  justify-self: center;
  margin-bottom: 60px;
  /* width: 680px; */
  cursor: pointer;
}

.imagem_catalogo img{
  border-radius: 5px;
}

.botao_catalogo {
  padding: 20px 40px;
  font-size: 1.125rem;
  font-weight: 500;
  text-transform: uppercase;
  border: none;
  border-radius: 5px;
  color: #fff;
  background-color: #0077FF;
  justify-self: center;
  cursor: pointer;
  margin-bottom: 20px;
}
/* ---- Responsivo ---- */
/* Estilo para tablet ------------------------------------------------- */
@media only screen and (min-width: 788px) and (max-width: 979px) {
  .imagens_produtos {
    grid-template-columns: 1fr 1fr 1fr;
    justify-items: center;
  }
  .bg_lista_categoria .container {
    width: 100%;
  }
}
/* Estilo para tablet - Final --------------------------------------- */
/* Estilo para smartphone grande */
@media only screen and (min-width: 750px) and (max-width: 787px) { 
  .imagens_produtos {
    grid-template-columns: 1fr 1fr 1fr;
    gap: 40px 0px;
    width: 100%;
    align-items: center;
    justify-items: center;
  }
  .imagens_produtos img{
    max-width: 90%;
  }
  .bg_lista_categoria {
    padding: 20px 0;
  }
  .principais_categorias {
    display: flex;
    justify-content: space-evenly;
    margin: 20px auto;
  }
  .bg_lista_categoria .container {
    width: 100%;
  }
  .imagem_catalogo {
    display: none;
  }
}
/* Final do estilo para smartphone grande*/
/* Estilo para smartphone padrão */
@media only screen and (max-width: 749px) {
  .imagens_produtos {
    grid-template-columns: 1fr 1fr;
    justify-items: center;
    gap: 40px 0;
  }
  .titulo_categorias {
    text-align: center;
    /* background-color: blue; */
  }
  .bg_lista_categoria {
    padding: 20px 0;
  }
  .bg_lista_categoria .container {
    width: 100%;
  }
  .imagens_produtos img{
    width: 360px;
  }
  .imagem_catalogo {
    display: none;
  }
  .principais_categorias {
    display: grid;
    grid-template-columns: 1fr 1fr;
    margin: 40px auto 20px auto;
    justify-items:stretch;
  }

  .principais_categorias li {
    padding: 16px 0;
    text-align: center;
  }

  .principais_categorias li:nth-child(1), .principais_categorias li:nth-child(2) {
    border-bottom: 2px solid #dedede;
    border-width: 100%;
  }
  .principais_categorias li:nth-child(1), .principais_categorias li:nth-child(3){
    border-right: 2px solid #dedede;
    border-width: 100%;
  }
  .botao_catalogo {
    padding: 16px 32px;
    font-size: 1rem;
    font-weight: 500;
    text-transform: uppercase;
    border: none;
    border-radius: 5px;
    color: #fff;
    background-color: #0077FF;
    justify-self: center;
    cursor: pointer;
    margin-bottom: 20px;
  }
}
/* Final do estilo para smartphone padrão */
/* Fecha Categorias */
/* Footer */
.footer_bg {
  background-color: #097782;
}

.copy_bg {
  background-color: #EDEDED;
  padding: 20px 0;
  text-align: center;
}

.footer_logo {
  width: 80px;
  align-self: baseline;
}

.footer_info {
  display: flex;
  justify-content: space-between;
  padding: 40px 0;
  color: #EDEDED;
}

.titulo_footer {
  margin-bottom: 20px;
  font-weight: bold;
}

.lista_footer li{
  margin-bottom: 6px;
}

.footer_informacoes_contato_icones img{
  width: 25px;
  margin-right: 12px;
  margin-top: 10px;
}

.footer_informacoes_contato {
  border-left: 1px solid #EDEDED;
  border-right: 1px solid #EDEDED;
  padding: 0 80px;
}

.footer_rep_ver_mais {
  border-bottom: 1px solid #EDEDED;
}

.lista_footer span {
  margin-right: 8px;
}

/* ---- Responsivo ---- */
/* Estilo para tablet ------------------------------------------------- */
@media only screen and (min-width: 788px) and (max-width: 979px) {
.footer_informacoes_contato {
  padding: 0 40px;
}
.footer_bg .container {
  width: 100%;
}
}
/* Estilo para tablet - Final --------------------------------------- */
/* Estilo para smartphone grande */
@media only screen and (min-width: 750px) and (max-width: 787px) { 
  .footer_informacoes_contato {
    padding: 0 20px;
  }
  .footer_bg .container {
    width: 100%;
  }
  .footer_info {
    padding: 24px 0;
  }
  .copy_bg {
    padding: 12px 0;
  }
}
/* Final do estilo para smartphone grande*/
/* Estilo para smartphone padrão */
@media only screen and (max-width: 749px) {
  /* .footer_logo {
    background-color: blue;
  } */
.footer_info {
  display: grid;
  grid-template-columns: 1fr;
  padding: 20px 40px;
}

.footer_logo {
  text-align: center;
  grid-column: 1;
  grid-row: 1;
}
.footer_mapa {
  padding: 20px 0;
}
.footer_informacoes_contato {
  padding: 20px 0;
  border-left: none;
  border-right: none;
  border-top: 1px solid #EDEDED;
  border-bottom: 1px solid #EDEDED;
}
.footer_representadas {
  padding: 20px 0;
}
  .footer_bg .container {
    width: 100%;
  }
  /* .footer_info {
    padding: 24px 0;
  } */
  .copy_bg {
    padding: 12px 0;
  }
}
/* Final do estilo para smartphone padrão */
/* Fecha Footer */
/* --------------------------------------------------------------- */
/* Página Contato */
/* Formulário */
.formulario {
  display: grid;
  grid-template-columns: 2fr 1fr;
  margin: 80px auto;
  gap: 0 80px;
  padding: 0 20px;
}

.form_info {
  grid-row: 1/-1;
}

.form_orcamento {
  display: grid;
}

.form_orcamento label {
  margin-bottom: 5px;
  color: #707070;
}

.form_orcamento input {
  border: 1px solid #dedede;
  background-color: #F7F7F7;
  border-radius: 5px;
  height: 45px;
  margin-bottom: 10px;
  padding: 10px;
}

.form_orcamento input::placeholder {
  color: #D9D9D9;
}

.form_orc_meio {
  display: flex;
  justify-content: space-between;
  gap: 6px;
}

.form_orc_meio div{
  display: grid;
  width: 100%;
}

.form_rep_select {
  border: 1px solid #dedede;
  background-color: #F7F7F7;
  border-radius: 5px;
  height: 45px;
  margin-bottom: 10px;
  padding: 10px;
}

.form_rep_select {
  color: #707070;
}

.form_text_area {
  border: 1px solid #dedede;
  background-color: #F7F7F7;
  border-radius: 5px;
  height: 120px;
  margin-bottom: 10px;
  padding: 10px;
}

.form_info h2 {
  margin-bottom: 20px;
}

.form_contato {
  grid-row: 1;
  display: grid;
}

.form_contato ul li {
  margin-bottom: 10px;
}

.form_contato span {
  margin-bottom: 6px;
}

.form_contato span:before {
  content: '●';
  margin-right: 6px;
  color: #097782;
 }

.form_contato_icones ul {
  display: flex;
  gap: 16px;
}

.form_contato_enderecos ul {
  display: grid;
  list-style: none
}

.form_contato_enderecos ul li:before {
  content: '●';
  margin-right: 6px;
  color: #097782;
 }

.botao_contato {
  margin-top: 16px;
  padding: 16px 32px;
  font-size: 1rem;
  font-weight: 500;
  text-transform: uppercase;
  border: none;
  border-radius: 5px;
  color: #fff;
  background-color: #0077FF;
  justify-self: start;
  cursor: pointer;
}


/* ---- Responsivo ---- */
/* Estilo para tablet ------------------------------------------------- */
@media only screen and (min-width: 788px) and (max-width: 979px) {
  }
  /* Estilo para tablet - Final --------------------------------------- */
  /* Estilo para smartphone grande */
  @media only screen and (min-width: 750px) and (max-width: 787px) { 
    .formulario {
      display: grid;
      grid-template-columns: 2fr 1fr;
      margin: 60px 40px;
      gap: 0 40px;
      padding: 0 20px;
    }
  }
  /* Final do estilo para smartphone grande*/
  /* Estilo para smartphone padrão */
  @media only screen and (max-width: 749px) {
    .formulario {
      display: grid;
      grid-template-columns: 1fr;
      margin: 40px auto -60px auto;
      gap: 40px 0;
      width: 100%;
    }

    .form_orc_meio {
      display: grid;
      grid-template-columns: 1fr;
      gap: 0;
    }

    .form_info {
      grid-column: 1;
      grid-row: 1;
    }

    .form_contato {
      grid-row: 2;
      grid-column: 1;
    }
    .form_contato h3 {
      margin-bottom: 12px;
      font-weight: bold;
      font-size: 18px;
    }
    .form_contato_icones ul {
      display: flex;
      gap: 16px;
      margin-bottom: 16px;
    }
  }
  /* Final do estilo para smartphone padrão */
  /* Fecha Contato */

  /* Sobre */
.sobre_introducao_bg {
  background-color: #F9F9F9;
  box-shadow: inset 0px -30px #CCCCCC;
}

.sobre_introducao {
  display: flex;
  gap: 40px;
  justify-content: center;
  margin: 0 auto;
  max-height: 380px;
}

.sobre_intro_img {
  align-self: end;
}

.sobre_intro_img img{
  max-height: 380px;
  width: 100%;
  background-size: cover;
  position: relative;
  top: 4px;
}

.sobre_info {
  grid-column: 1;
  grid-row: 1;
  max-width: 70ch;
  align-self: center;
}

.sobre_info p{
  margin-bottom: 12px;
  max-width: 55ch;
}

.sobre_botoes {
  display: flex;
  gap: 20px;
  margin-top: 30px;
}

.sobre_btn {
  background-color: #E97016;
  display: flex;
  border-radius: 5px;
  width: max-content;
}

.sobre_btn img {
  border-radius: 5px;
  background-color: #097782;
  padding: 10px;
}

.sobre_btn p, .sobre_btn a{
  color: #fff;
  align-self: center;
  margin: 0;
  width: 100%;
  padding: 15px 20px;
}

/* ---- Responsivo ---- */
/* Estilo para tablet ------------------------------------------------- */
@media only screen and (min-width: 788px) and (max-width: 979px) {
.sobre_introducao_bg {
  box-shadow: inset 0px -40px #CCCCCC;
}

.sobre_introducao {
  display: grid;
  grid-template-columns: 2fr 1fr;
  gap: 0 40px;
  justify-content: center;
  margin: 0 auto;
  height: max-content;
  padding: 40px 0;
}

.sobre_intro_img {
  background: url('/img/imagem_sobre_nos_2.png') no-repeat bottom;
  background-size: contain;
  grid-row: 1;
  grid-column: 1;
}

.sobre_info {
  grid-column: 2;
  margin-bottom: 20px;
}
}
/* Estilo para tablet - Final --------------------------------------- */
/* Estilo para smartphone grande */
@media only screen and (min-width: 750px) and (max-width: 787px) { 
.sobre_botoes {
  display: flex;
  gap: 20px;
  margin-top: 15px;
}

.sobre_btn {
  background-color: #E97016;
  display: flex;
  border-radius: 5px;
  width: max-content;
}

.sobre_btn img {
  border-radius: 5px;
  background-color: #097782;
  padding: 6px;
}

.sobre_btn p, .sobre_btn a{
  color: #fff;
  align-self: center;
  margin: 0;
  width: 100%;
  padding: 8px 12px 8px 8px;
}

.sobre_introducao {
  display: grid;
  grid-template-columns: 1fr 1fr;
  gap: 0 20px;
  justify-content: center;
  margin: 0;
  width: 100%;
  height: auto;
  padding: 20px 20px 0 20px;
}

.sobre_intro_img {
  background: url('/img/imagem_sobre_nos_2.png') no-repeat bottom;
  background-size: contain;
  grid-row: 1;
  grid-column: 1;
}

.sobre_info {
  grid-column: 2;
  margin-bottom: 20px;
}

.sobre_info p {
  /* font-size: 0.9rem; */
  max-width: 42ch;
}
}
/* Final do estilo para smartphone grande*/
/* Estilo para smartphone padrão */
@media only screen and (max-width: 749px) {  
.blockquote p {
  font-size: 0.9rem;
}
.sobre_info p {
  font-size: 1rem;
  /* text-align: center; */
}
.sobre_intro_img img{
display: none;
}
.sobre_introducao_bg {
  box-shadow: none;
}

.sobre_introducao {
  display: grid;
  gap: 0;
  justify-content: center;
  margin: 0 auto;
  height: max-content;
  width: 100%;
  padding: 30px;
}

.sobre_intro_img {
  background: none;
}

.sobre_botoes {
  display: grid;
  /* justify-content: center; */
}
.sobre_btn {
  background-color: #E97016;
  display: flex;
  border-radius: 5px;
  width: max-content;
}

.sobre_btn img {
  border-radius: 5px;
  background-color: #097782;
  padding: 8px;
}

.sobre_btn p, .sobre_btn a{
  width: 100%;
  padding: 10px 15px;
}
}
/* Fim Responsivo */

/* Retorno E-mail */
.retorno_email {
display: flex;
margin: 200px auto;
justify-content: center;
align-items: center;
gap: 40px;
}

.retorno_email_img {
  width: 300px;
}

.retorno_email_txt {
  height: max-content;
}

.retorno_email_txt p{
  margin-bottom: 12px;
}

.retorno_email_txt p:nth-child(2){
  margin-bottom: 28px;
}

.retorno_email_txt a {
  font-size: 0.875rem;
  background-color: #E97016;
  border-radius: 5px;
  padding: 10px 15px;
  color: #fff;
  text-transform: uppercase;
  font-weight: bold;
  letter-spacing: 0.8px;
}
/* ---- Responsivo ---- */
/* Estilo para tablet ------------------------------------------------- */
@media only screen and (min-width: 788px) and (max-width: 979px) {
    .retorno_email {
      margin: 100px auto;
    }
  }
  /* Estilo para tablet - Final --------------------------------------- */
  /* Estilo para smartphone grande */
  @media only screen and (min-width: 750px) and (max-width: 787px) { 
    .retorno_email {
      margin: 50px auto;
      width: 100%;
    }
  }
  /* Final do estilo para smartphone grande*/
  /* Estilo para smartphone padrão */
  @media only screen and (max-width: 749px) {
    .retorno_email {
      display: grid;
      margin: 10px auto;
      width: 100%;
      text-align: center;
    }
  }
  /* Fim Responsivo */




/* Javascript */

.js [data-slide] {
	position: relative;
  }
.js [data-slide] > * {
	position: absolute;
	top: 0px;
	opacity: 0;
  }
.js [data-slide] > .active {
	position: relative;
	opacity: 1;
	transition: opacity 500ms;
	z-index: 1;
  }

.js [data-slide-nav] {
    display: block;
    text-align: center;
    margin: 20px 10px;
    position: relative;
}

.js [data-slide-nav] button {
	display: inline-block;
	width: 12px;
	height: 12px;
	margin: 4px;
	padding: 0;
	border-radius: 6px;
   z-index: 9999;
   text-indent: -99px;
	overflow: hidden;
  border: 1px solid #0E3C6E;
}


.js [data-slide-nav] button.active {
	background: #0E3C6E;
}

.js [data-anime]{
	opacity: 0;
}

.js .fadeInDown {
	transform: translate3d(0, -20px, 0);
}

.js .anime {
	opacity: 1;
	transform: none;
	transition: opacity 600ms, transform 600ms;
}

.nao-aparece {
	visibility: hidden;
	position: absolute;
	height: 0px;
}

#form-sucesso {
	color: #31aa39;
}

#form-erro {
	color: #f64540;
}

/* Formulário E-mail */
.nao-aparece {
  visibility: hidden;
  position: absolute;
  height: 0;
}

#form-sucesso {
  text-align: center;
  background-color: #444494;
  border-radius: 8px;
  width: 400px;
  font-family: "Rubik regular", Arial;
  letter-spacing: 1px;
  color: #afd2ff;
  padding: 20px 0;
  margin: 10px auto 5px auto;
}

#form-erro {
  color: #f64540;
}

/* Responsivo ------------------------------------------------------------ Responsivo --------------------------------------------------------------------- Responsivo */

/* Estilo para tablet ------------------------------------------------- */
@media only screen and (min-width: 788px) and (max-width: 979px) {
}
/* Estilo para tablet - Final --------------------------------------- */


/* Estilo para smartphone grande */
@media only screen and (min-width: 750px) and (max-width: 787px) { 

}
/* Final do estilo para smartphone grande*/


/* Estilo para smartphone padrão */
@media only screen and (max-width: 749px) { 

}
/* Final do estilo para smartphone padrão */
	
	
	
	
